<table style="width: 100%; border-collapse: collapse; font-family: sans-serif;">
	<tr style="background-color: #77bf73; color: white;">
		<td style="padding: 20px; text-align: center; font-size: 18px;">Nouveau message de
			<b>{{ contact.name }}</b></td>
	</tr>
	<tr></tr>
	<tr>
		<td style="padding: 20px;">
			<p style="margin: 0; font-weight: bold;">Sujet:</p>
			<p style="margin: 0;">{{ contact.subject }}</p>
		</td>
	</tr>
	<tr>
		<td style="padding: 20px;">
			<p style="margin: 0; font-weight: bold;">Message:</p>
			<p style="margin: 0;">{{ contact.message }}</p>
		</td>
	</tr>
	<tr style="background-color: #f2f2f2;">
		<td style="padding: 20px;">
			<p style="margin: 0;">
				<h2>Informations sur le contact</h2>
				<span style="font-weight: bold;">Email:</span>
				{{ contact.email }}
				<br>
				<span style="font-weight: bold;">Nom:</span>
				{{ contact.name }}
				<br>
				<span style="font-weight: bold;">Adresse:</span>
				{{ contact.address ? contact.address : 'Non renseigné' }}
				<br>
				<span style="font-weight: bold;">Ville:</span>
				{{ contact.city ? contact.city : 'Non renseigné'}}
				<br>
				<span style="font-weight: bold;">Code Postal:</span>
				{{ contact.postalCode ? contact.postalCode : 'Non renseigné'}}
				<br>
				<span style="font-weight: bold;">Pays:</span>
				{{ contact.country ? contact.country : 'Non renseigné'}}
				<br>
				<span style="font-weight: bold;">Tél:</span>
				{{ contact.phone }}
			</p>
		</td>
	</tr>
	<tr></tr>
	<tr style="background-color: #f2f2f2;">
		<td style="padding: 20px;">
			<p style="margin: 0;">
				<h2>Plus d'informations</h2>
				<span style="font-weight: bold;">Ip client:</span>
				{{ contact.clientIp }}
				<br>
				<span style="font-weight: bold;">Score recaptcha:</span>
				{{ contact.score }}
			</p>
		</td>
	</tr>
</table>
